import 'package:get/get.dart';

import '../controllers/flag_controller.dart';

class FlagBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<FlagController>(
      () => FlagController(),
    );
  }
}
